ul.dropdown a {
    color: #D5D0DB;
}
    
.module-name {
    color: #868686;/*#6D5B90;*/
}
    
/*h1 {
	color:#917BAE;
}*/
    
#dd a {
	color: #A794BF;
}

#dd a:hover {
	color: #866eb6;
}

h5 {
	color:#232323;/*#6D5B90;*/
	
.page {text-align:center;}

}

p.scale img {
    margin-bottom: 1.6rem;
}
/* intro
–––––––––––––––––––––––––––––––––––––––––––––––––– */

[canvas="container"]  {
	/*background-color:#d8514c;*/
	}

#intro h2/*, #intro a */{
	color: #fea12d;
}

#intro a:hover {
	color:#fdb359;
}